@charset "UTF-8";
/* CSS Document */

#wrapper {
	min-height:950px;
	height:950px;
	width: 1094px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	visibility: visible;
	overflow: visible;
	z-index: 1;
	top: -14px;
}
#content {
	padding: 0px;
	height: 1114px;
	width: 1114px;
	position: relative;
	top: 0px;
	left: 0px;
	margin-top: 0px;
}
#wrapper #basecontent table {
}
#wrapper #basecontent table td {
}
#wrapper #content #basecontainer1 {
	height: 145px;
	width: 240px;
	position: absolute;
	visibility: visible;
	top: 20px;
	left: 842px;
	margin-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333;
	padding-left: 10px;
	overflow: visible;
}
body {
	background-repeat: repeat-x;
	background-color: #FFF;
}
html {
	position: relative;
	top: 0px;
}#top {
	background-color: #FFF;
	padding: 0px;
	height: 135px;
	width: 1094px;
	position: absolute;
	top: 0px;
	left: 10px;
	overflow: visible;
}
#navs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 36px;
	width: 1094px;
	position: absolute;
	top: 140px;
	visibility: visible;
	left: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/common/navbar-1094.gif);
}
#navtable tr td {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	letter-spacing: 3px;
	text-align: center;
	padding: 0px;
}
.subhead1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #d91c5c;
	text-align: left;
}
#wrapper #navs h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
#navtable tr td a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	letter-spacing: 3px;
	text-align: center;
}
#navtable {
	padding: 0px;
	width: 819px;
	background-color: #FFF;
}
#navtable tr td a:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: center;
	letter-spacing: 3px;
}
#navtable tr td a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #d91c5c;
	text-decoration: none;
	letter-spacing: 3px;
	text-align: center;
}
#navtable tr td a:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #d91c5c;
	text-decoration: none;
	letter-spacing: 3px;
	text-align: center;
}
#maincontainer {
	padding: 0px;
	height: 426px;
	width: 829px;
	position: absolute;
	top: 180px;
	left: 10px;
	overflow: visible;
	background-color: #FFF;
}
#maincontainer2 {
	padding: 0px;
	height: 426px;
	width: 800px;
	position: absolute;
	top: 182px;
	left: 10px;
	overflow: visible;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: lighter;
	color: #000;
	text-align: left;
}
#wrapper #maincontainer table tr td h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFF;
}
#wrapper #maincontainer2 table tr td h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFF;
}
#wrapper #rightcol table tr td h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
}
#wrapper #rightcol table tr td h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
}
#wrapper #maincontainer table tr td {
	padding: 2px;
	margin: 2px;
}
#wrapper #maincontainer2 table tr td {
	padding: 2px;
	margin: 2px;
}
#wrapper #maincontainer table tr td table tr td h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrapper #maincontainer2 table tr td table tr td h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrapper #maincontainer table tr td table tr td h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #333;
	text-align: left;
	margin: 0px;
}
#wrapper #maincontainer2 table tr td table tr td h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000;
	text-align: left;
	margin: 0px;
}
#rightcol {
	padding: 0px;
	height: 407px;
	width: 267px;
	position: absolute;
	left: 837px;
	top: 182px;
	float: left;
	overflow: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
	background-color: #f0f0ed;
}
#rightcol2 {
	padding: 0px;
	height: 500px;
	width: 267px;
	position: absolute;
	left: 837px;
	top: 182px;
	float: left;
	overflow: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
	background-color: #FFFFFF;
}
#wrapper #rightcol h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
}
.italicnormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
}
#basecontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
	height: 120px;
	width: 700px;
	position: absolute;
	left: 10px;
	top: 610px;
	background-color: #FFF;
}
#wrapper #basecontent table tr td table tr td h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
}
.baseheading {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	text-align: left;
}
.italicsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
}
.italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
}
.bodyboldsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	text-align: left;
}
.basetextsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: lighter;
	color: #333;
	text-decoration: none;
	text-align: left;
	letter-spacing: 1px;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 100;
	color: #333;
	letter-spacing: 1px;
	text-align: left;
}
.bodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #d91c5c;
	letter-spacing: 1px;
	text-align: left;
}
#wrapper #basecontent table tr td table tr td .bodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #d91c5c;
	text-decoration: none;
	text-align: left;
}
#wrapper #maincontainer h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-align: left;
}
#slidecontainer {
	background-color: #FFF;
	height: 406px;
	width: 819px;
	border: 1px solid #000;
	position: absolute;
	visibility: visible;
	left: 10px;
	top: 182px;
}
#wrapper #slidecontainer #innertable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
}
#wrapper #slidecontainer #innertable tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
}
#wrapper #slidecontainer #innertable a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #d91c5c;
	text-align: left;
	text-decoration: none;
}
#wrapper #slidecontainer #innertable a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #d91c5c;
	text-decoration: none;
	text-align: left;
}
#wrapper #slidecontainer #innertable a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #d91c5c;
	text-decoration: none;
	text-align: left;
}
#wrapper #slidecontainer #innertable a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #d91c5c;
	text-decoration: none;
	text-align: left;
}
#rightcol a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #d91c5c;
	text-decoration: none;
	text-align: left;
}
#rightcol a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #d91c5c;
	text-decoration: none;
	text-align: left;
}
#rightcol a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #d91c5c;
	text-decoration: none;
	text-align: left;
}
#rightcol a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #d91c5c;
	text-decoration: none;
	text-align: left;
}
#rightcol table tr td a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #d91c5c;
	text-decoration: none;
	text-align: left;
}
#rightcol table tr td a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #d91c5c;
	text-decoration: none;
	text-align: left;
}
#rightcol table tr td a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #d91c5c;
	text-decoration: none;
	text-align: left;
}
#rightcol table tr td a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #d91c5c;
	text-decoration: none;
	text-align: left;
}
#wrapper #rightcol td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: left;
}
#container {
	border: 1px solid #CCC;
}
#wrapper #maincontainer #container td {
}
#wrapper #rightcol h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-align: left;
}
#wrapper #rightcol table tr td h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-align: left;
}
#wrapper #content #rightcol table td h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
}
#wrapper #rightcol table td {
	padding: 2px;
	margin: 0px;
}
#wrapper #content #basecontainer1 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #d91c5c;
	text-decoration: none;
	text-align: left;
}
.bodytext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
	margin-top: 2px;
	line-height: 17px;
}
.testimonial1 {
	margin-left: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333;
	padding-right: 5px;
	padding-left: 5px;
	height: 235px;
	width: 190px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: left;
}
.testimonial1 tr td {
	position: relative;
	top: 10px;
}
#wrapper #content #maincontainer2 table tr td .testimonial1 tr td h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
}
#wrapper #content #maincontainer2 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #91195a;
	text-decoration: none;
	text-align: left;
}
#wrapper #content #maincontainer2 table tr td .testimonial1 tr td h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	text-align: left;
}
#wrapper #content #maincontainer2 table tr td .testimonial1 tr td h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
}
#wrapper #content #maincontainer2 #innercontent tr td {
	height: 180px;
	width: 500px;
	padding-left: 10px;
	border-left-style: none;
	border-right-style: none;
	position: absolute;
	left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-top-style: none;
	border-bottom-style: none;
}
.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: lighter;
	color: #333;
	text-decoration: none;
	text-align: left;
	letter-spacing: 1px;
}
.quote2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: lighter;
	color: #333;
	text-decoration: none;
	text-align: left;
	letter-spacing: 1px;
}
.basetab {
	height: 160px;
	width: 900px;
}
#wrapper #content #maincontainer2 #innercontent {
	height: 180px;
	width: 500px;
	margin-left: 72px;
	position: relative;
	top: 40px;
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #content #basecontent table tr td #basecontainer1 a:visited {
	color: #369;
}
#wrapper #content #basecontent table tr td #basecontainer1 a:hover {
	color: #6CF;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
#wrapper #content #maincontainer2 #innercontent a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #d91c5c;
	text-decoration: none;
}
#wrapper #content #maincontainer2 #innercontent a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #d91c5c;
	text-decoration: none;
}
#wrapper #content #maincontainer2 #innercontent a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #d91c5c;
	text-decoration: none;
}
#wrapper #content #maincontainer2 #innercontent a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #d91c5c;
	text-decoration: none;
}
#baseright {
	height: 140px;
	width: 390px;
	position: absolute;
	left: 717px;
	top: 609px;
}
#baseright a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #069;
	text-decoration: none;
	text-align: left;
}
.italic2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #d91c5c;
	text-decoration: none;
	text-align: left;
}
.bodytext3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-align: left;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	position: absolute;
	height: 45px;
	width: 1094px;
	left: 10px;
	top: 785px;
	background-image: url(../images/common/rule-base.gif);
	background-repeat: no-repeat;
}
#sidecontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	left: 10px;
	top: 10px;
	position: relative;
	overflow: visible;
	width: 240px;
	text-decoration: none;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	vertical-align: top;
}
.italic3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	color: #d91c5c;
	text-align: left;
}
